six package in Ubuntu

pypy-six: Python 2 and 3 compatibility library (PyPy interface)
python-six: Python 2 and 3 compatibility library (Python 2 interface)
python-six-doc: Python 2 and 3 compatibility library (documentation)
python3-six: Python 2 and 3 compatibility library (Python 3 interface)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Python Team
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
1.16.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Sixtrunk

Six provides a library of utilities for writing code that is compatible on both Python 2 and 3.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the Six ⇒ trunk.

Impish (active development)
1.16.0-1 release (main)
The Hirsute Hippo (current stable release)
1.15.0-2 release (main)
The Groovy Gorilla (supported)
1.15.0-1 release (main)
The Focal Fossa (supported)
1.14.0-2 release (main)
The Bionic Beaver (supported)
1.11.0-2 release (main)
The Xenial Xerus (supported)
1.10.0-3 release (main)
The Trusty Tahr (supported)
1.5.2-1ubuntu1.1 security, updates (main)
1.5.2-1 release (main)
The Precise Pangolin (supported)
1.1.0-2 release (universe)